Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: XML::SemanticDiff
Upstream-Contact: Kip Hampton <khampton@cpan.org>
Source: https://metacpan.org/release/XML-SemanticDiff

Files: *
Copyright: 2000, Kip Hampton <khampton@cpan.org>
  2001, Kim Hampton
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: inc/Test/Run/Builder.pm
Copyright: 2006 Shlomi Fish <shlomif@iglu.org.il>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Test::Run.

Files: ./debian/*
Copyright: 2011-2014,2016-2017,2019, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
